Empecé a impartir clase a estudiantes de MBA hace 17 años. 
A veces me encuentro con mis alumnos años después. 
Y cuando me encuentro con ellos, sucede algo gracioso. 
No recuerdo solo sus caras; también recuerdo exactamente en qué lugar del aula estaban sentados. 
Y recuerdo también con quién estaban sentados. 
Esto no se debe a que tenga superpoderes especiales de memoria. 
La razón por la que puedo recordarlos es porque son criaturas de costumbres. 
Están sentados con sus personas favoritas en sus asientos favoritos. 
Encuentran a sus gemelos, se quedan con ellos durante todo el año. 
El peligro de esto para mis estudiantes es que corren el riesgo de salir de la universidad con solo unas pocas personas que son exactamente como ellos. 
Van a desperdiciar la oportunidad de un círculo social internacional y diverso. 
¿Cómo puede sucederles esto? 
Mis alumnos son de mente abierta. 
Llegan a la facultad de negocios precisamente para tener excelentes redes. 
Todos socialmente nos ajustamos en nuestras vidas, escuelas, en el trabajo, y desearía que pensaran en esto. 
¿Cuántos de Uds. trajeron a un amigo para esta charla? 
Quiero que miren un momento a su amigo. 
¿Es de la misma nacionalidad suya? 
¿Es del mismo sexo suyo? 
¿Es de la misma raza? 
Mírenlo detenidamente. 
¿No se parece a Ud. 
también? (Risas) Las personas musculosas están juntas, y las personas con los mismos peinados y las camisas a cuadros. 
Todos hacemos esto en la vida. 
Todos lo hacemos y, de hecho, no hay nada de malo en esto. 
Nos hace sentir cómodos el estar cerca de personas que son similares. 
El problema es cuando estamos en un precipicio, ¿verdad? 
Cuando tenemos problemas, cuando necesitamos nuevas ideas, cuando necesitamos nuevos trabajos, cuando necesitamos nuevos recursos, ahí es cuando realmente pagamos un precio por vivir en una camarilla. 
Mark Granovetter, el sociólogo, escribió un famoso artículo, "La fuerza de los lazos débiles" y lo que hizo para este artículo es preguntar a personas cómo consiguieron sus trabajos. 
Y aprendió que la mayoría de las personas no obtienen empleo a través de sus fuertes lazos, padre, madre o pareja. 
Obtienen sus empleos mediante lazos débiles, personas que acaban de conocer. 
Y, si piensan cuál es el problema con sus fuertes lazos, piensen en tu pareja, por ejemplo. 
El círculo social es redundante. 
Todos aquellos que ellos conocen, ya los conocen Uds. 
O espero que los conozcan. 
Sus lazos débiles, personas que acaban de conocer hoy, son su boleto a un mundo social completamente nuevo. 
Tenemos este increíble boleto para viajar por nuestros mundos sociales, pero no lo usamos muy bien. 
A veces nos quedamos muy cerca de casa. 
Y hoy, de lo que quiero hablar es de esos hábitos que mantienen a los seres humanos tan cerca de casa, y cómo podemos ser un poco más intencionales navegando por nuestro universo social. 
Veamos la primera estrategia. 
La primera estrategia es usar un motor de búsqueda social más imperfecto. 
Lo que quiero decir con un buscador social es cómo buscar y filtrar a sus amigos. 
Y la gente siempre me dice, "Quiero tener suerte a través de la red. 
Quiero conseguir un nuevo trabajo. Quiero tener una gran oportunidad". 
Y digo: "Bueno, eso es realmente difícil, porque tus redes son fundamentalmente predecibles". 
Tracen su sendero diario habitual, y lo que probablemente descubran es que uno empieza en casa, va a la escuela o al lugar de trabajo, uno usa quizá la misma escalera o ascensor, uno va al baño, al mismo baño, y al mismo lugar en ese baño, uno termina en el gimnasio, y vuelve a casa. 
Son como paradas en un horario de trenes. 
Es así de predecible. 
Es eficiente, pero el problema es que uno ve exactamente las mismas personas. 
Hagan que su círculo social sea un poco más ineficiente. 
Vayan a un baño en un piso diferente. 
Se encontrarán con una red de personas completamente nuevas. 
Otro aspecto es cómo nos estamos filtrando. 
Y lo hacemos automáticamente. 
Cuando conocemos a alguien, lo miramos, lo encontramos, inicialmente pensamos, "Eres interesante". 
"No eres interesante". "Eres relevante". 
Hacemos esto automáticamente. No podemos evitarlo. 
Y a lo que les quiero animar, es a luchar contra sus filtros. 
Quiero que echen un vistazo a esta sala, y que identifiquen a la persona menos interesante que vean, y quiero que se contacten con ella durante la próxima pausa para el café. 
Y quiero que vayan más allá. 
Quiero también que encuentren a la persona más irritante que vean y que se conecten con ella. 
Lo que hacen con este ejercicio es forzar para ver lo que no quieren ver, para conectarse con quien no quieren conectarse, para ampliar su mundo social. 
Para verdaderamente ampliar, lo que tenemos que hacer es luchar contra nuestro sentido de elección. 
Hay que luchar contra nuestras elecciones. 
Y mis estudiantes odian esto, pero ¿saben lo que hago? 
No les dejo sentarse en sus asientos favoritos. 
Los muevo de un asiento a otro. 
Los obligo a trabajar con diferentes personas y hay más golpes accidentales en la red donde las personas tienen la oportunidad de conectarse entre sí. 
Y estudiamos este tipo de intervención en la Universidad de Harvard. 
En Harvard, cuando observamos a los grupos residentes alojados, hay grupos de alojados para estudiantes de primer año, 
y ellos no eligen a los compañeros de cuarto. Son de razas y etnias diferentes. 
Tal vez las personas primero se sienten incómodas con esos compañeros de cuarto, pero lo sorprendente es que al final del año con esos estudiantes, son capaces de superar esa incomodidad inicial. 
Pueden encontrar elementos comunes de nivel profundo con las personas. 
Lo que quiero que entiendan no es simplemente "llevar a alguien al café". 
Es un poco más sutil. 
Es "ir a la sala de café". 
Cuando los investigadores hablan de centros sociales, lo que hace que un centro social sea tan especial es que uno no puede elegir; no se puede predecir con quién se encontrará uno en ese lugar. 
Y así con estos centros sociales, la paradoja es, curiosamente, para obtener aleatoriedad, se requiere, en realidad, algo de planificación. 
En una universidad en la que trabajé, había una sala de correo en cada piso. 
Lo que eso significa es que las únicas personas que se encontraban eran aquellos que están realmente en ese piso y que se encontraban de todos modos. 
En otra universidad donde trabajé, solo había una sala de correo, así que toda la facultad de todo ese edificio se encontraba en ese centro social. 
Un simple cambio en la planificación, marca una gran diferencia en el tráfico de personas y los encuentros accidentales en la red. 
Aquí va mi pregunta para Uds. : ¿Qué hacen Uds. que les separa de sus hábitos sociales? 
¿Cuáles son los lugares donde reciben la inyección de diversidad impredecible? 
Y mis alumnos me dan algunos ejemplos maravillosos. 
Me dicen cuándo hacen partidos de baloncesto, o mi ejemplo favorito es, cuando van a un parque para perros. 
Me dicen que es incluso mejor que las citas en Internet. 
En lo que quiero que piensen es que tenemos que luchar contra nuestros filtros. 
Tenemos que hacernos un poco más ineficientes, y al hacerlo, estamos creando un motor de búsqueda social impreciso. 
Y creamos esa aleatoriedad, esa suerte que nos hará ampliar nuestros viajes, por el universo social. 
Pero, de hecho, hay más que eso. 
A veces nos compramos un boleto de segunda clase para viajar por nuestro universo social. 
No somos valientes cuando nos acercamos a las personas. 
Déjenme darles un ejemplo de eso. 
Hace unos años, tuve un año muy agitado. 
Ese año logré perder un trabajo, Obtuve un trabajo de ensueño en el extranjero y lo acepté, tuve un bebé al siguiente mes y me puse muy enferma. No pude tomar el trabajo de mis sueños. 
Y así en unas pocas semanas, lo que terminó sucediendo fue, que perdí mi identidad como miembro de la facultad, y obtuve una nueva identidad muy estresante como madre. 
Lo que también obtuve fue toneladas de consejos de la gente. 
Y el consejo que desprecié más que cualquier otro consejo fue, "Debes conectarte con todos". 
Cuando tu mundo psicológico se descompone, lo más difícil de hacer es tratar de construir tu mundo social. 
Y estudiamos exactamente esta idea en una escala mucho más grande. 
Lo que hicimos fue examinar personas de alto y bajo nivel socioeconómico, y las miramos en dos situaciones. 
Las miramos primero en una condición de referencia, cuando estaban bastante cómodas. 
Y lo que encontramos fue que las personas de nivel socioeconómico más bajo, cuando se sentían cómodas, llegaban a más personas. 
Pensaban en más personas. 
Y estaban menos limitadas en cómo se movían en su círculo de contactos. 
Pensaban en personas más diversas que las personas de estatus social más alto. 
Luego les pedimos que pensaran en la posibilidad de perder un trabajo. 
Los amenazamos. Y cuando pensaron en eso, las redes que generaron diferían completamente. 
El nivel socioeconómico más bajo alcanza a las personas hacia adentro. 
Pensaron en menos personas. 
Pensaron en personas menos diversas. 
Las personas con el estado socioeconómico más alto pensaba en más personas, pensaban en un círculo más amplio, se estaban posicionando para recuperarse de ese revés. 
Consideremos lo que esto realmente significa. 
Imaginen que estuvieran espontáneamente sin amigos con todos los de su red de contactos aparte de su mamá, su papá y su perro. 
(Risas) Esto es esencialmente lo que estamos haciendo en estos momentos cuando más necesitamos nuestras redes. 
Vean, esto es lo que hacemos. Nos lo hacemos a nosotros mismos. 
Estamos comprimiendo mentalmente nuestras redes cuando estamos siendo acosados, cuando estamos siendo intimidados, cuando nos amenazan con perder un trabajo, cuando nos sentimos deprimidos y débiles. 
Nos encerrando en nosotros mismos, aislándonos, creando un punto ciego donde realmente no vemos nuestros recursos. 
No vemos a nuestros aliados, no vemos nuestras oportunidades. 
¿Cómo podemos superar esto? 
Dos estrategias simples. 
Una estrategia es simplemente mirar su lista de amigos de Facebook y amigos de LinkedIn solo para recordar a la gente que está allí más allá de los que automáticamente vienen a la mente. 
Y en nuestra propia investigación, una de las cosas que hicimos fue, considerar la investigación de Claude Steele sobre la autoafirmación: simplemente pensando en los propios valores, en la creación de redes desde un lugar de fuerza. 
Lo que Leigh Thompson, Hoon-Seok Choi y yo pudimos encontrar es que las personas que se habían afirmado primero fueron capaces de aceptar consejos de personas por quienes de otra forma se sentirían amenazados. 
Aquí un último ejercicio. 
Quiero que busquen en su correo electrónico, y quiero que piensen en la última vez que pidieron un favor a alguien. 
Y quiero que recuerden el lenguaje que usaron. 
Dijeron cosas como, "Oh, eres un gran recurso", o "Te debo una", "Estoy en duda contigo". 
Todo este lenguaje representa una metáfora. 
Es una metáfora de la economía, de un balance, de contabilidad, de transacciones. 
Y al pensar en las relaciones humanas de forma transaccional, es fundamentalmente incómodo para nosotros como seres humanos. 
Debemos pensar en las relaciones humanas y llegar a las personas de maneras más humanas. 
Aquí hay una idea de cómo hacerlo. 
Mire palabras como "por favor", "gracias", "de nada" en otros idiomas. 
Miren la traducción literal de estas palabras. 
Cada una de estas palabras nos ayuda a visualizarnos a otras personas en nuestras redes sociales. 
Y, la palabra "gracias" si lo miras en español, italiano, francés, "gracias", "grazie", "merci" en francés. 
Cada uno de ellas es "gracia" y "misericordia". 
Son palabras piadosas. 
No hay nada económico o transaccional sobre esas palabras. 
La palabra "de nada" es interesante. 
El gran teórico de la persuasión Robert Cialdini dice tenemos que recuperar nuestros favores. 
Debemos enfatizar la transacción un poco más. 
Él dice: "No digamos 'De nada'. Digamos, 'Sé que harías lo mismo por mí'". Pero a veces puede ser útil no pensar de forma transaccional, para eliminar la transacción, para que sea un poco más invisible. 
Y, de hecho, en chino, la palabra "bú kè qì" en chino, "De nada", significa, "No seas formal, somos familia. No precisamos formalidades". 
Y "kembali" en indonesio es "Vuelve a mí". 
Cuando digan "De nada" la próxima vez, piensen en cómo pueden quizás eliminar la transacción y a cambio fortalecer ese vínculo social. 
Tal vez "es genial colaborar" o "Para eso están los amigos". 
Quiero que piensen sobre cómo piensan sobre este boleto que tienen para viajar por su universo social. 
Aquí hay una metáfora. 
Es una metáfora común: "La vida es un viaje". 
¿Verdad? Es un viaje en tren, y eres un pasajero en el tren, y hay ciertas personas contigo. 
Ciertas personas suben a este tren, y algunas se quedan contigo, algunas se bajan en diferentes paradas, pueden entrar nuevos. 
Me encanta esta metáfora, es hermosa. 
Pero quiero que consideren una metáfora diferente. 
Esta es pasiva, ser un pasajero en ese tren, y es bastante lineal. 
Estás en un destino particular. 
¿Por qué no pensar en ti mismo como un átomo chocando contra otros átomos, tal vez transfiriendo energía con ellos, uniéndose a ellos un poco y quizás creando algo nuevo en tus viajes a través del universo social? 
Muchas gracias. 
Y espero que nos encontremos de nuevo. 
(Aplausos) 

¿Saben a quiénes envidio? 
A quienes tienen empleos relacionados con lo que estudiaron. 
(Risas) Los periodistas que estudiaron periodismo, los ingenieros que estudiaron ingeniería. 
La verdad es que ellos ya no son la regla, sino la excepción. 
Un estudio del 2010 halló que solo un cuarto de los graduados trabaja en un campo relacionado con su carrera. 
Yo me gradué no con uno sino con dos títulos en biología. 
Para desazón de mis padres, no soy doctor ni científico. 
(Risas) Años de estudiar la replicación del ADN y la fotosíntesis poco me prepararon para una carrera en tecnología. 
Tuve que aprender todo por mi cuenta: ventas, marketing, estrategia, incluso un poco de programación, yo solo. 
Nunca había tenido el título de Jefe de Producto antes de enviar mi currículo a Etsy. 
Ya me habían rechazado Google y varias otras compañías y me estaba frustrando. 
La compañía había entrado al mercado hacía poco, por eso como parte de mi solicitud de trabajo leí su oferta pública inicial de cabo a rabo y diseñé un sitio web desde cero que incluía mi análisis del negocio y cuatro ideas de nuevas funciones. 
Resultó ser que el equipo estaba trabajando activamente en dos de esas y estaba considerando seriamente otra. 
Conseguí el empleo. 
Todos conocemos casos de personas que fueron ignoradas al principio pero terminaron derrotando a los críticos. 
¿Mi historia favorita? 
La de Brian Acton, un gerente de ingeniería rechazado por Twitter y por Facebook antes de cofundar WhatsApp, la aplicación de mensajería móvil que luego se vendió por USD 19 000 millones. 
La forma de contratar que construimos en el siglo XX nos falla y produce que dejemos ir a personas con un potencial increíble. 
Los avances en robótica y aprendizaje máquina cambian la forma en que trabajamos, automatizando las tareas rutinarias de muchos trabajos a la vez que aumentan y amplifican la labor humana en otros. 
A este ritmo, todos deberíamos contar con hacer trabajos que nunca hicimos durante el resto de nuestra carrera. 
Entonces ¿qué herramientas necesitamos para identificar a los genios del mañana? 
Buscando respuestas a esta pregunta me comuniqué con líderes de muchos sectores, leí decenas de reseñas y trabajos de investigación y realicé mis propios experimentos sobre el talento. 
Mi búsqueda está muy lejos de terminar, pero aquí hay tres ideas para tener en cuenta; 
Uno: expande tu búsqueda. 
Si solo buscamos talento en los mismos lugares de siempre: escuelas para genios, universidades famosas, organizaciones de prestigio, vamos a obtener los resultados de siempre. 
El béisbol cambió cuando los Atléticos de Oakland, cortos de dinero, empezaron a reclutar jugadores sin altos puntajes por ejemplo de carreras al bate pero que tenían la capacidad de ayudar a su equipo a anotar puntos y ganar. 
Esta idea está asentándose fuera del deporte. 
Un ejecutivo de Pinterest me dijo que han construido uno de los equipos más diversos y productivos de Silicon Valley porque piensan que no solo un tipo de persona tiene un monopolio sobre el talento. 
Se fuerzan a ver más allá de los lugares tradicionales y se enfocan en el portfolio del diseñador no en su pedigrí. 
Dos: contrata por desempeño. 
Inspirado por mi propia experiencia laboral, cofundé una plataforma de contratación llamada Headlight, que les da a los candidatos una oportunidad de brillar. 
Tal como las obras de teatro tienen ensayos, a los candidatos se les pide que demuestren su talento antes de ser contratados. 
El cliente se beneficia de 85 años de investigación sobre contratación, que señalan a las pruebas como uno de los mejores predictores de éxito laboral. 
¿Quieres a un analista de datos? Dale una planilla con datos históricos y pregúntale qué puede determinar. 
¿Buscas a un jefe de marketing? Hazlo planear una campaña de lanzamiento. 
Y si eres un candidato, no esperes que un empleador te lo pida. 
Busca una forma de demostrar tus capacidades y talentos más allá de tu currículo y carta de presentación. 
Tres: ten una visión general. 
He escuchado de reclutadores que califican a alguien de poco comprometido por tan solo un trabajo donde estuvo poco tiempo; he leído sobre profesores que ignoran aplicaciones idénticas de estudiantes porque sus nombres son asiáticos o afroestadounidenses en vez de blancos. 
Yo casi termino en un lugar para niños especiales. 
A un mes de entrar a kindergarten, mi maestra escribió una larga nota que decía que era impulsivo, tenía un período de atención corto, y que a pesar de mi maravillosa curiosidad, era cansador trabajar conmigo. 
(Risas) El director llamó a mis padres a una reunión, le preguntó a mi madre si había sido un parto complicado y sugirió que me viera con el psicólogo del kindergarten. 
Mi padre vio lo que pasaba y le explicó nuestra situación familiar. 
Como inmigrantes recientes, vivíamos en el ático de un asilo de ancianos con discapacidades mentales. 
Mis padres trabajaban mucho para mantenernos, y yo tenía pocas oportunidades de pasar tiempo con chicos de mi edad. 
¿Era entonces una sorpresa que un chico de 5 años con pocos estímulos se emocionara un poco en un salón lleno de niños después de pasar todo un verano solo? 
Hasta que no tengamos una visión global de alguien, nuestros juicios sobre esa persona siempre van a estar errados. 
Dejemos de igualar experiencia con capacidad, credenciales con competencia. 
Dejemos de conformarnos con la opción segura y familiar y dejemos la puerta abierta para alguien que puede ser genial. 
Necesitamos que los empleadores abandonen las prácticas anticuadas y adopten nuevas formas de identificar y cultivar el talento, y los candidatos pueden ayudar aprendiendo a contar su historia de una forma fuerte y atractiva. 
Podemos vivir en un mundo en el que veamos a las personas por lo que pueden hacer, en el que tengan la oportunidad de lograr su máximo potencial. 
Así que vayamos a construirlo. 
Gracias. 
(Aplausos) 

Suelo considerar a la audiencia de TED como una maravillosa colección de algunas de las personas más eficaces, inteligentes, intelectuales, conocedoras, experimentadas e innovadoras del mundo. 
Y creo que eso es cierto. 
Sin embargo, también tengo razones para creer que muchos, si no es la mayoría, de ustedes están atando sus zapatos mal. 
(Risas) Bueno, sé que eso parece ridículo. 
Sé que parece ridículo. 
Y créanme, he vivido esa misma vida triste hasta hace unos 3 años. 
Y lo que me pasó fue que compré un par de zapatos, que para mí eran muy caros. 
Pero esos zapatos vinieron con cordones de nylon redondo, y no podía mantenerlos atados. 
Así que regresé a la zapatería y le dije al vendedor, "Me encantan los zapatos, pero detesto los cordones". 
Les dio una mirada y dijo: "Oh, los está atando mal". 
Hasta ese momento, yo hubiese pensando que, a los 50 años, una de las tareas diarias que realmente dominaba era atarme los zapatos. 
Pero no era así –déjenme mostrarles– 
Esta es la forma en que la mayoría de nosotros aprendió a atarse los zapatos. 
Ahora bien, como resultó… gracias. 
Esperen, hay más. 
Como resultó, este nudo tiene una forma fuerte y otra débil, y nos enseñaron la forma débil. Y así es cómo se distinguen. 
Si jalan la trenza desde la base del nudo, verán que el lazo se orienta hacia abajo a lo largo del eje del zapato. 
Esta es la forma débil del nudo. 
Pero no se preocupen. 
Si empezamos de nuevo y simplemente vamos en la otra dirección alrededor del lazo, tenemos esto, la forma fuerte del nudo. 
y si jalamos el cordón debajo del nudo, veremos que el lazo se orienta a lo largo del eje transversal del zapato. 
Este es un nudo más fuerte. Se desatará con menos frecuencia. 
Se agacharán menos. 
Y no solo eso, también se ve mejor. 
Lo vamos a hacer una vez más. 
(Aplausos) Comencemos como siempre, hagamos la lazada de manera inversa. 
Es un poco difícil para los niños, pero creo que ustedes pueden hacerlo. 
Jalen el nudo. 
Ahí está: la forma fuerte de anudar los zapatos. 
Ahora, siguiendo el tema de hoy, Me gustaría señalar –y algo que ya saben– que a veces una pequeña ventaja en algún momento en la vida puede dar grandes resultados en otro lugar. 
Vivan una vida larga y próspera. 
(Aplausos) 

Hace unos años, sentí como que estaba atrapado en la rutina, entonces decidí seguir los pasos del gran filósofo americano Morgan Spurlock e intentar hacer algo nuevo durante 30 días. 
La idea es bastante simple. 
Pensad en algo que siempre hayáis querido añadir a vuestras vidas e intentadlo durante los próximos 30 días. 
Resulta que 30 días es la cantidad de tiempo justa para añadir un nuevo hábito o quitarlo, como ver las noticias, de tu vida 
Unas cuantas cosas aprendí haciendo estos desafíos de 30 días. 
La primera fue que, en vez de pasar volando los meses, olvidados, el tiempo era mucho más recordable. 
Esto fue parte de un desafío que hice de tomar una foto todos los días durante un mes. 
Y recuerdo exactamente dónde estaba y qué estaba haciendo ese día. 
También noté que al empezar a hacer más desafíos de 30 días y más difíciles mi confianza en mí mismo aumentó. 
Pasé de ser un empollón que vive en el escritorio, a ser de la clase de persona que va en bicicleta al trabajo, 
por diversión. 
Incluso el año pasado, subí el monte Kilimanjaro, la montaña más alta de África. 
Nunca había sido tan aventurero hasta que comencé mis desafíos de 30 días. 
También descubrí que si uno quiere realmente algo lo suficiente, puede hacer cualquier cosa durante 30 días. 
¿Habéis querido escribir una novela alguna vez? Cada noviembre, 
decenas de miles de personas, intentan escribir su propia novela de 50.000 palabras, de cero, en 30 días. 
Resulta que todo lo que tienes que hacer es escribir 1667 palabras al día durante un mes. 
Así que lo hice. 
Dicho sea de paso, el secreto es no irse a dormir hasta que no hayas escrito tus palabras diarias. 
Puede que duermas menos, pero terminarás tu novela. 
Ahora, ¿es mi libro la próxima gran novela americana? 
No. Lo escribí en un mes. 
Es malísimo. 
Pero durante lo que me queda de vida, si me cruzo con John Hodgman en un fiesta de TED, no tengo que decir, "Soy informático". 
No, no, si quiero, puedo decir: "Soy novelista". 
(Risas) Esta es la última cosa que quiero mencionar. 
Aprendí que cuando hago cambios pequeños, sostenibles, las cosas que podía seguir haciendo, tenían más probabilidades de que se afianzaran. 
No hay nada malo en los desafíos grandes y locos. 
De hecho, son súper divertidos. 
Pero es menos probable que se afiancen. 
Cuando dejé el azúcar durante 30 días, el día 31 fue así. 
(Risas) Así que esta es mi pregunta para vosotros: ¿Qué estáis esperando? 
Os garantizo que los próximos 30 días pasarán os guste o no. Entonces, ¿por qué no pensar en algo que siempre hayáis querido probar y darle una oportunidad 
durante los próximos 30 días? 
Gracias 
(Aplausos) 

Siempre he tenido fascinación por los computadores y la tecnología, y he hecho algunas aplicaciones para iPhone, iPod Touch y iPad. 
Quisiera mostrarles un par hoy. 
Mi primera aplicación fue un adivino especial llamado Tierra Fortuna que muestra la Tierra de diferentes colores dependiendo de cuál sea tu fortuna. 
Mi aplicación favorita y la más exitosa es Bustin Jieber, que es un (risas) un... que es un "Golpea con Mazo" a Justin Bieber. 
Lo creé porque a muchas personas en el colegio les desagrada un poco Justin Bieber, así que decidí hacer una aplicación. 
Así que me puse a trabajar en programarlo y lo publiqué justo antes de las fiestas del 2010. 
Mucha gente me pregunta, ¿cómo haces eso? 
Muchas veces es porque quien me lo pregunta quiere hacer una aplicación también. 
Hoy a muchos niños les gusta jugar estos juegos pero ahora quieren hacerlos, y es difícil, porque pocos saben a dónde ir para encontrar cómo hacer un programa. 
Quiero decir, para fútbol, vas a un equipo de fútbol. 
Para violín, tomas clases de violín. 
Pero ¿si quieres hacer una aplicación? 
Sus padres quizá hicieron algo de estas cosas cuando eran jóvenes, pero pocos padres escribieron aplicaciones. 
(Risas) ¿A dónde ir para encontrar cómo hacer una aplicación? 
Bien, este fue mi enfoque. Esto fue lo que hice. 
Primero que todo, he estado programando en muchos otros lenguajes de programación para adquirir los conceptos básicos, como Python, C, Java, etc. 
Y luego Apple lanzó el iPhone, y con él, las herramientas de desarrollo de programas para iPhone que es un grupo de herramientas para crear y programar aplicaciones para iPhone. 
Esto me abrió un mundo completo de nuevas posibilidades y luego de jugar un poco con el equipo de desarrollo de programas, hice un par de aplicaciones, probé algunas. 
Una de ellas terminó siendo Tierra Fortuna y estaba listo para ponerla en la Tienda de aplicaciones, así que convencí a mis padres de pagar los 99 dólares para poder poner mis aplicaciones en la Tienda. [App Store]. 
Aceptaron y ahora tengo aplicaciones en la Tienda. 
He logrado mucho interés y estímulo de mi familia, amigos, profesores e incluso de personas de la Tienda Apple, que han sido una gran ayuda para mí. 
He encontrado mucha inspiración en Steve Jobs y he comenzado un club de aplicaciones en el colegio, y un profesor del colegio, amablemente, patrocina mi club. 
Cualquier estudiante del colegio puede venir y aprender a diseñar una aplicación. 
Así puedo compartir mis experiencias con otros. 
Existen unos programas llamados Programa Piloto del iPad y muchos distritos los tienen. 
Tengo la fortuna de ser parte de uno. 
Un gran reto es, ¿cómo deben usarse los iPads y cuáles aplicaciones deben ponerse en los iPads? 
Así que estamos recibiendo comentarios de los profesores del colegio para ver qué aplicaciones les gustarían. 
Cuando diseñamos una aplicación y la vendemos, será gratis para los distritos locales, y lo que vendemos a otros distritos, se usará para las fundaciones de educación locales. 
Hoy, los estudiantes normalmente saben de tecnología un poco más que los profesores. 
(Risas) Así que... (Risas) perdón... (Risas) 
así que es un recurso para los profesores, y los educadores deben reconocer este recurso y hacer un buen uso de él. 
Quisiera terminar diciendo lo que quisiera hacer en el futuro. 
Primero que todo, quisiera crear más aplicaciones, más juegos. 
Estoy trabajando con una tercera compañía para hacer una aplicación. 
Me gustaría adentrarme en programación y desarrollo en Android y quisiera continuar con mi club de aplicaciones y encontrar otras formas de que los estudiantes compartan su conocimiento con otros. Gracias. (Aplausos) 

Les presento a Tony. Es mi estudiante. 
Tiene más o menos mi edad. y está en la prisión estatal de San Quentin. 
Cuando Tony tenía 16 años, un día, un momento, "Era la pistola de mamá. 
sólo muéstrala, asusta al tipo. 
Es un vándalo. El tomó dinero; nosotros tomaremos su dinero. 
Eso le enseñará. Luego en el último minuto, pienso. "No puedo hacerlo. Está mal". Mi compañero dice: "Vamos, hagámoslo". Yo digo: "Está bien hagámoslo". Y esas tres palabras, Tony las recordaría. porque lo siguiente que sabe, es que escucha pop. 
Y ahí está el vándalo en el suelo, en un charco de sangre. 
Y esto es homicidio. 25 años a prisión, con suerte, libertad condicional a los 50. y Tony no se siente con mucha suerte. 
Así que al conocernos en mi clase de filosofía en prisión y digo, "En esta clase, discutiremos las bases de la ética," Tony me interrumpe. 
"¿Me enseñará sobre el bien y el mal? 
Yo sé lo que está mal. Yo he hecho mal. 
Me lo dicen todos los días, en cada cara que veo, cada pared que miro, veo que he hecho mal. 
si alguna vez salgo de acá, siempre habrá una marca en mi nombre. 
soy convicto; estoy marcado como "malo". ¿Qué me va a decir sobre el bien y el mal?" 
Así que le digo a Tony, "Lo siento, pero es peor de lo que piensas. 
¿Crees que conoces el bien y el mal? 
Entonces, ¿me puedes decir que está mal? 
No, no me des sólo un ejemplo. 
quiero saber sobre el mal en sí, la idea del mal. 
¿Cuál es esa idea? 
¿Qué hace que algo sea malo? 
¿Cómo sabemos lo que está mal? Tal vez tú y yo no estamos de acuerdo. 
Tal vez uno piensa erróneamente acerca del mal. 
Tal vez tú, tal vez yo, pero no estamos aquí para intercambiar opiniones; cada uno tiene su opinión. 
Estamos aquí por el conocimiento. 
Nuestro enemigo es la irreflexión. 
Esto es filosofía. Y algo cambia para Tony. 
"Podría estar equivocado. Estoy cansado de equivocarme. 
quiero saber que está mal. 
quiero saber lo que sé". 
Lo que Tony ve en ese momento es el proyecto de filosofía, el proyecto que comienza con preguntarse, lo que Kant llamó "admiración y sobrecogimiento en el cielo estrellado arriba y la ley moral que contiene". 
¿Qué podemos criaturas como nosotros saber de esas cosas? 
Es el proyecto que siempre nos devuelve a la condición de existencia, lo que Heidegger llamó "lo que siempre está ahí". 
Es el proyecto de cuestionarnos lo que creemos y por qué lo creemos, lo que Sócrates llamó "la vida examinada". 
Sócrates, un hombre suficientemente sabio para saber que no sabía nada. 
Sócrates murió en prisión, su filosofía sigue intacta. 
Así que Tony empieza a hacer su tarea. 
Aprende sus cómos y porqués, sus causas y correlaciones, su lógica, sus falacias. 
Resulta que, Tony tiene la vena filosófica. 
Su cuerpo está en prisión, pero su mente está libre. 
Tony aprende sobre lo ontológicamente promiscuo, lo epistemológicamente ansioso, lo éticamente dudoso, lo metafísicamente ridículo. 
Acerca de Platón, Descartes, Nietzsche y Joel Clinton. 
Así que al entregarme su trabajo final, en el que argumenta que el imperativo categórico es tal vez muy intransigente para lidiar con el conflicto que nos afecta cada día y me reta para que le diga si por consiguiente estamos condenados a fallar moralmente, Y yo le digo, "No lo sé. 
Pensémoslo". 
Porque en ese momento, el nombre de Tony ya no está marcado; estamos sólo los dos aquí de pie. 
no es el profesor y el convicto, sólo dos mentes preparadas para filosofar. 
Y yo le digo a Tony, "Hagámoslo". 
Gracias. 
Aplausos. 

Hoy voy a hablarles de los descubrimientos inesperados. 
Yo trabajo en la industria de la tecnología solar. 
Y mi pequeña empresa busca involucrarnos con el medioambiente enfocándonos en… 
…la colaboración distribuida. 
Este es un pequeño video de lo que hacemos. 
Mmmm. Esperen un momento. 
Se puede demorar un poco en cargar. 
(Risas) Podemos... podemos continuar… mejor dejamos el video a un lado… 
(Risas) No. 
(Risas) (Risas) (Música) Esto no es... 
(Risas) Muy bien. 
(Risas) La tecnología solar es... 
Oh, ¿Ya se me término el tiempo? 
Muy bien. Muchas gracias. 
(Aplausos) 

Doscientos cincuenta y nueve millones ciento seis mil kilos de toallas de papel usan los estadounidenses cada año. 
Si pudiéramos -corrección, cifra incorrecta- 5900 millones cada año. 
Si pudiéramos reducir el uso a una toalla de papel por persona, por día, ahorraríamos 259 106 000 kilos de papel. 
Podemos hacerlo. 
Hay todo tipo de dispensadores de toallas de papel. 
Están los de tres pliegues. La gente generalmente toma dos o tres. 
Están los que se arrancan. 
La gente arranca uno, dos, tres, cuatro. 
Un trozo así, ¿cierto? 
Están los de corte automático. 
La gente toma uno, dos, tres, cuatro. 
O están los mismos, pero de papel reciclado, y se toman cinco hojas porque no absorben tanto, por supuesto. 
El hecho es que puede secarse con una sola toalla. 
La clave está en dos palabras: Para esta mitad de la sala la palabra es "sacudir". 
Quiero oírlos. "Sacudir". 
Más fuerte. Audiencia: "Sacudir". 
Joe Smith: Para Uds. la palabra es "plegar". 
Audiencia: "Plegar". 
JS: Nuevamente. 
Audiencia: "Plegar". JS: Bien fuerte. 
Audiencia: "Sacudir". 
"Plegar". JS: Bien. Manos húmedas. 
Sacudir; uno, dos, tres, cuatro, cinco, seis, siete, ocho, nueve, diez, once, doce. 
¿Por qué 12? Doce apóstoles, doce tribus, doce signos del zodíaco, doce meses. El que más me gusta: en inglés, es el número más grande de una sílaba (twelve). 
(Risas) Tres pliegues. Plegar... 
Secar. 
(Aplausos) Audiencia: "Sacudir". 
"Plegar". 
JS: Las de corte automático. Plegar. El pliegue es importante porque permite suspensión intersticial. 
No tendrán que recordar esto, pero confíen en mí. 
(Risas) Audiencia: "Sacudir". 
"Plegar". JS: Las de corte automático. 
Lo gracioso es que tengo las manos más secas que la gente que usa tres o cuatro hojas porque ellos no secan entre las hendiduras. 
Si lo piensan, esto no es tan bueno... 
Audiencia: "Sacudir". 
"Plegar". JS: Hay una invención muy elegante, esa en la que uno mueve la mano y expulsa la hoja. 
Sale una toalla muy grande. 
Les diré un secreto. 
Si son rápidos, si son realmente rápidos... y puedo demostrarlo... esta es media toalla del dispensador de este edificio. 
¿Cómo? Ni bien empieza, hay que cortarla. 
Es inteligente y se detiene. 
Así, obtenemos la mitad de una toalla. 
Audiencia: "Sacudir". 
"Plegar". JS: Ahora todos juntos. "Sacudir". 
"Plegar". Deberán recordar estas palabras el resto de sus vidas cada vez que tomen una toalla de papel. 
Y recuerden, una toalla por persona por año equivale a 259 106 000 kilos de papel. No es un tema menor. 
El año que viene, el papel higiénico. 
(Risas) 

Quiero contarles una breve historia de una página de error 404 y de la lección que esta me dejó. 
Pero para empezar, sería bueno que entendamos bien qué es una página de error 404. 
La página 404 es esto. 
Es esa experiencia fallida en la web. 
Es la página que aparece por defecto cuando buscamos un sitio web 
y no lo encontramos. 
Al llegar allí, nos invade un sentimiento de fracaso. 
Quiero que piensen un poco en esto y que recuerden por sí mismos; es un fastidio cuando uno se topa con esto. 
Porque nos sentimos como en una relación que fracasa. 
Y por ello, es interesante pensar en eso, ¿de dónde proviene del error 404? 
De hecho, es de una familia de errores, un conjunto de relaciones fallidas, y cuando empezamos a hurgar en ellas, parece la lista de comprobación de un terapeuta sexual o un consejero de parejas. 
Cuanto más abajo, más problemáticas se vuelven las cosas. 
(Risas) Sí. 
Están en todas partes, 
tanto en los sitios grandes como en los pequeños. 
Esta es una experiencia global. 
La página 404 nos dice que nos hemos caído por las grietas. 
Y no es una buena experiencia si no estamos acostumbrados a este tipo de cosas. 
Pueden usar un Kinect y hacer bailar unicornios y hacer brotar arco iris de sus teléfonos móviles. 
Esperamos todo, menos un error 404. 
Y cuando aparece es como una bofetada en la cara. 
Traten de pensar en el efecto que produce un error 404. Es como ir a Starbucks y encontrar al tipo detrás del mostrador, pero no hay leche descremada. 
Y le decimos: “Oye, ¿podrías traer la leche descremada?” 
Y este sale de detrás del mostrador sin pantalones. 
Y pensamos: “¡Oh!, yo no quería ver eso”. 
Esa es la sensación del error 404. 
(Risas) Quiero decir, he oído hablar de eso. 
Esto es importante y aquí entra en juego porque nos adentramos en una incubadora de tecnología, y había 8 nuevas empresas. 
Y esas empresas se centran en lo que son, no en lo que no son, hasta que un día Athletepath, un sitio web especializado en servicios para deportistas extremos, encontró este video. 
(Video) Un tipo: ¡Joey! 
Multitud: ¡Guau! 
Renny Gleeson: Usted acaba de... no, él no está bien. 
Incorporaron ese video en su página 404 y fue como una revelación para todos. 
Finalmente había una página que hacía sentir la experiencia de una 404. 
(Risas) (Aplausos) Así que esto se convirtió en un concurso. 
Dailypath, que vende inspiración, puso inspiración en su página 404. 
Stayhound, que ofrece servicios de cuidado de mascotas a través de su red social, se compadeció de su mascota. 
Cada uno encontró su forma. 
Se convirtió en un concurso de 24 horas 
y a las 4:04 del día siguiente, dimos $404 en efectivo. 
Y lo que aprendí fue que esas pequeñas cosas, cuando se hacen bien, importan de verdad, y que los momentos bien diseñados pueden crear marcas. 
Así que echemos un vistazo al mundo real, y lo divertido es que podemos hacer estas cosas nosotros mismos. 
Podemos ingresar una dirección URL en una 404 y esta se abrirá. 
Esta se compadece de nosotros. 
Esta nos culpa. 
Esta me encantó. 
Es una página de error, pero ¿qué pasaría si esta página fuese también una oportunidad? 
En cierta ocasión, cuando todos estos empresarios nuevos tenían que sentarse y pensar; se entusiasmaron con lo que podían ser. 
Porque volviendo al tema de la relación general, lo que descubrieron a través de este ejercicio fue que un simple error puede decirnos lo que alguien no es o recordarnos por qué amamos a alguien. 
Gracias. 
(Aplausos) 

Les tengo la respuesta a una pregunta que todos hemos hecho. 
La pregunta es: ¿por qué la letra X representa la incógnita? 
Sé que aprendemos esto en clase de matemáticas pero ahora está en todas partes en nuestra cultura: El premio X, los archivos X, Proyecto X, TEDx. 
¿De dónde viene esto? 
Hace unos seis años decidí aprender árabe, que resulta ser un lenguaje supremamente lógico. 
Escribir una palabra, una frase o una oración en árabe es como elaborar una ecuación, ya que cada parte es extremadamente precisa y contiene mucha información. 
Esta es una de las razones más importantes por las que hemos llegado a pensar que los persas, árabes y turcos fueron los que realmente desarrollaron la ciencia occidental, las matemáticas y la ingeniería en los primeros siglos de nuestra era. 
Esto incluye al pequeño sistema llamado al-jebra en árabe. 
Y al-jebra se traduce aproximadamente como “sistema para reconciliar partes dispares”. 
Al-jebra finalmente llegó al inglés como algebra (álgebra). 
Un ejemplo entre muchos. 
Los textos árabes que contienen esta sabiduría matemática finalmente llegaron a Europa –es decir, a España– en los siglos XI y XII. 
Y cuando llegaron hubo un gran interés en trasladar esa sabiduría a un lenguaje europeo. 
Pero había problemas. 
Un problema es que hay ciertos sonidos en árabe que simplemente no pueden producirse en las voces europeas sin una gran cantidad de práctica. 
Créanme en esto. 
También, muchos de estos sonidos tienden a ser representados por caracteres que no existen en las lenguas europeas. 
Aquí uno de los culpables. 
Esta es la letra SHeen, que produce un sonido creemos como SH: “sh”. 
Es la primera letra de la palabra shalan, que significa “algo” tal como en inglés la palabra “something” (algo): algo indefinido, desconocido. 
En árabe podemos hacer esto definido adicionando el artículo definido “al”. 
Así esto es al-shalan: la cosa desconocida. 
Y esta es una palabra que aparece a lo largo de la primera matemática, como en esta derivación de raíces del siglo X. 
El problema de los profesores medievales españoles que tenían la tarea de traducir este material es que la letra SHeen y la palabra shalan no podían llevarse al español porque el español no tiene esta SH, este sonido “sh”. 
Por convención, crearon una regla por la que tomaron prestado el sonido CK, “ck”, del griego clásico en la forma de la letra Ji. 
Más tarde cuando este material se tradujo a la lengua común europea, es decir, al latín simplemente reemplazaron la griega Ji por la X latina. 
Y una vez que esto pasó, una vez que el material estuvo en latín, fue el fundamento de los textos de matemáticas por cerca de 600 años. 
Pero ahora les tengo la respuesta a nuestra pregunta. 
¿Por qué la X es la incógnita? 
X es la incógnita porque no se puede decir “sh” en español. 
(Risas) Y pensé que valía la pena compartir esto. 
(Aplausos) 

Vivimos en un mundo increíblemente atareado. 
El ritmo de la vida suele ser frenético, nuestras mentes están siempre ocupadas, y siempre estamos haciendo algo. 
Así que con eso en mente, me gustaría que tomen un instante para pensar, ¿cuándo fue la última vez que dedicaron un momento para no hacer nada? 
¿Tan solo 10 minutos, ininterrumpido? 
Y cuando digo que es nada, me refiero a nada. 
O sea, no enviar correos electrónicos, mensajes de texto, no Internet, no ver televisión, no charlar, no comer, ni leer, 
ni siquiera sentarse a recordar el pasado o planear para el futuro. 
Simplemente sin hacer nada. 
Veo un montón de caras sin expresión. 
(Risas) Lo que creo es que probablemente tengan que ir muy atrás. 
Y esto es algo extraordinario, ¿verdad? 
Estamos hablando de nuestra mente. 
La mente, nuestro más valioso y precioso recurso, a través de la cual experimentamos cada momento de nuestra vida; 
la mente de la que dependemos para ser felices, satisfechos y emocionalmente estables como personas, y a la vez para ser amables y atentos y considerados en nuestras relaciones con los demás. 
La misma mente en la que dependemos para concentrarnos, ser creativos, espontáneos, y para desempeñar nuestro mejor esfuerzo en todo lo que hacemos. 
Y, sin embargo, no tomamos ningún tiempo para cuidarla. 
De hecho, pasamos más tiempo cuidando de nuestros coches, nuestra ropa y nuestro pelo que de... bueno, tal vez no el pelo, pero ven a lo que me refiero. El resultado, por supuesto, es que nos agobiamos. 
Saben, la mente se la pasa zumbando como una lavadora dando vueltas y vueltas, un montón de emociones difíciles y confusas, y no sabemos muy bien cómo lidiar con eso, 
y la triste realidad es que estamos tan distraídos que ya no estamos presentes en el mundo en el que vivimos. 
Perdemos las cosas que son más importantes para nosotros, y lo increíble del caso es que todo el mundo supone, bueno, así es la vida, así que tenemos que seguir adelante con ella. 
En verdad no tiene que ser así. 
Así que yo tenía unos 11 años cuando fui a mi primera clase de meditación. 
Y créanme, tenía todos los estereotipos que se puedan imaginar, el sentarse en el suelo con las piernas cruzadas, el incienso, el té herbal, los vegetarianos, todo el asunto, pero mi mamá iba y me intrigó, así que fui con ella. 
También había visto unas cuantas películas de kung fu, y en secreto como que pensaba que podría aprender a volar, pero yo era muy joven en ese entonces. 
Ahora, mientras estaba allí, supongo, como mucha gente, supuse que era sólo como una aspirina para la mente. 
Uno se estresa, y hace un poco de meditación. 
Yo no había pensado que podría ser en cierto modo preventivo por naturaleza, hasta que tuve unos 20 años, cuando ocurrieron una serie de cosas en mi vida en muy rápida sucesión, cosas muy graves que en cierto modo voltearon mi vida al revés y de repente estaba inundado de pensamientos, inundado de emociones difíciles que no sabía como enfrentar. 
En cada ocasión como que me sumergía en una, en otras como que emergía de nuevo. 
Fue una época verdaderamente muy estresante. 
Me imagino que todos lidiamos con el estrés de maneras diferentes. 
Algunas personas se encierran en su trabajo, agradecidos por la distracción. 
Otras recurren a sus amigos, su familia, en busca de apoyo. 
Algunos se dan a la bebida, empiezan a tomar medicamentos. 
Mi manera de lidiar con él fue convertirme en monje. 
Así que dejé mi carrera, mi dirigí a los Himalayas, me convertí en monje, y empecé a estudiar la meditación. 
La gente a menudo me pregunta sobre lo que aprendí de esa época. 
Bueno, es obvio que las cosas cambiaron. 
Seamos realistas, el convertirse en un monje célibe va a cambiar una serie de cosas. 
Pero era más que eso. 
Me enseñó... me dio una mayor apreciación, un entendimiento del momento presente. 
Con esto lo que quiero decir es no perderse en pensamientos, no estar distraído, no abrumarse por emociones difíciles, sino aprender a estar en el aquí y ahora, cómo ser consciente, cómo estar presente. 
Creo que el momento presente es tan subestimado. 
Suena tan ordinario, y sin embargo nos pasamos tan poco tiempo en el momento presente que es todo, menos ordinario. 
Hubo un trabajo de investigación que salió de Harvard, recientemente, que dice que en promedio nuestras mentes se pierden en pensamientos casi 47% del tiempo. 
Cuarenta y siete por ciento. 
Al mismo tiempo, este tipo de constante vagabundeo de la mente también es una causa directa de la infelicidad. 
Ahora, no estamos aquí por mucho tiempo de todos modos, pero gastar casi la mitad de nuestra vida perdidos en pensamientos y potencialmente muy infelices, no sé, es sólo que parece un tanto trágico, en realidad, especialmente cuando hay algo que podemos hacer al respecto, cuando hay una técnica positiva, práctica, realizable, y científicamente comprobada que permite que nuestra mente sea más saludable, para ser más consciente y menos distraídos. 
Y lo mejor de todo es que a pesar de que sólo toma unos 10 minutos al día, impacta nuestra vida entera. 
Pero tenemos que saber cómo hacerlo. 
Necesitamos un ejercicio. 
Necesitamos un marco para aprender a ser más conscientes. 
Eso es esencialmente lo que es la meditación. 
Es familiarizarnos con el momento presente. 
Pero también tenemos que saber cómo acercarnos de forma correcta para obtener lo mejor de ella. 
Y para eso es que son estos, en caso de que se hayan estado preguntando porque la mayoría de la gente supone que la meditación tiene que ver con detener los pensamientos, deshacerse de las emociones, de alguna manera controlar la mente, pero en realidad es bastante diferente de eso. 
Se trata más de dar un paso atrás, ver claramente el pensamiento, viéndolo ir y venir, el vaivén de las emociones sin juzgar, pero con una mente relajada y concentrada. 
Así, por ejemplo, ahora mismo, si me concentro demasiado en las bolas, entonces de ninguna manera voy a poder relajarme y hablarles al mismo tiempo. 
Igualmente, si me relajo demasiado hablándoles, entonces no hay manera de que pueda centrarme en las bolas. 
Las voy a dejar caer. 
Ahora en la vida y en la meditación, habrá veces cuando la concentración se vuelve un tanto muy intensa, y la vida se empieza a sentir un poco como esto. 
Es una manera muy incómoda de vivir la vida, cuando uno se pone así de tenso y estresado. 
En otras ocasiones, podemos aflojar el paso en exceso, y las cosas se convierten en una especie como de esto. 
Por supuesto, en la meditación (ronquidos) vamos a terminar durmiéndonos. 
Así que estamos buscando un equilibrio, una relajación enfocada donde podemos permitir que los pensamientos vayan y vengan sin toda la participación de costumbre. 
Ahora, lo que suele ocurrir cuando estamos aprendiendo a ser concientes es que nos distraemos por un pensamiento. 
Digamos que este es un pensamiento inquieto. 
Así que todo va bien, y luego vemos el pensamiento inquieto, 
y decimos: "Oh, no me di cuenta que estaba preocupado por eso". 
Vuelves a él, lo repites; "Oh, estoy preocupado. 
Oh, realmente estoy preocupado. 
Guau, hay tanta inquietud". 
Y antes de darnos cuenta, verdad, estamos inquietos de sentirnos inquietos. 
Ya saben, es una locura. 
Lo hacemos todo el tiempo, incluso a nivel cotidiano. 
Si piensan en la última vez que, no sé, tuvieron un diente tambaleante. 
saben que tambalea, y saben que les duele. 
Pero ¿qué hacen cada 20, 30 segundos? 
(Murmurando) Sí que duele. Y reforzamos el cuento, ¿no? 
Y nos seguimos diciendo a nosotros mismos, 
y lo hacemos todo el tiempo. Y es sólo con aprender a observar la mente de esta manera que podemos empezar a dejar ir esos cuentos y patrones de la mente. 
Pero cuando se sientan y ven la mente de esta manera, pueden ver muchos patrones diferentes. 
Pueden encontrar una mente que es muy inquieta todo el tiempo. 
No se sorprendan si sienten su cuerpo un poco agitado cuando se sientan a hacer nada y su mente se siente de esa manera. 
Pueden encontrar una mente que es muy insípida y aburrida, y es sólo, casi mecánica, que parece como si sólo se levantas, van al trabajo, comen, duermen, se levantan, trabajan. 
O puede ser ese pequeño pensamiento molestoso que sólo da vueltas y vueltas y vueltas por su mente. 
Bueno, sea lo que sea, la meditación ofrece la oportunidad, la posibilidad de dar un paso atrás y obtener una perspectiva diferente, ver que las cosas no siempre son lo que parecen. 
No podemos cambiar cada cosa que nos sucede en la vida, pero podemos cambiar la forma en que lo experimentamos. 
Ese es el potencial de la meditación, de la atención plena. 
No tienen que quemar incienso, y definitivamente no tienen que sentarse en el piso. 
Lo único que tienes que hacer es sacar 10 minutos al día para dar un paso atrás, familiarizarte con el momento presente para que puedan experimentar un mayor sentido de concentracion, calma y claridad en tu vida, 
Muchas gracias. (Aplausos) 

Bien, es genial estar de regreso en TED. 
¿Por qué no comenzamos simplemente con el video? 
(Música) (Video) Hombre: Bien, Glass, graba un video. 
Mujer: Llegó el momento. A escena en dos minutos. 
Hombre 2: Glass, Hangout con el Club de Vuelo. 
Hombre 3: Google: "fotos de cabezas de tigre". 
Mmm. Hombre 4: ¿Estás listo? ¿Estás listo? (Ladrido) Mujer 2: Allí mismo. Bien, Glass, toma una foto. 
(Niño gritando) Hombre 5: ¡Ve! 
Hombre 6: ¡[bip] madre! Es impresionante. 
Niño: ¡Guau! ¡Mira esa serpiente! 
Mujer 3: ¡Bien, Glass, graba un video! 
Hombre 7: Después del puente, primera salida. 
Hombre 8: Bien, A12, ¡allí mismo! 
(Aplausos) (Niños cantando) Hombre 9: Google, "delicioso" en tailandés. 
Google Glass: อร่อย. Hombre 9: Mmm, อร่อย. 
Mujer 4: Google "Medusa". 
(Música) Hombre 10: Es hermoso. 
(Aplausos) Sergey Brin: Oh, lo siento, acabo de recibir este mensaje de un príncipe nigeriano. 
Necesita ayuda para cobrar 10 millones de dólares. 
Me gusta ponerles atención a estos mensajes porque así fue como financiamos originalmente la empresa, y nos ha ido bastante bien. 
Hablando en serio, esta posición en la que me vieron, mirando hacia abajo a mi teléfono, es una de las razones que subyace a este proyecto, el proyecto Google Glass. 
Porque en última instancia nos preguntamos si éste es el futuro definitivo de cómo desean conectarse a otras personas en la vida, de cómo desean conectarse a la información. 
¿Debe ser mirando hacia abajo? 
Esa fue la visión subyacente a Glass, y es por eso que hemos creado este factor de forma. 
Bien. No voy a mostrar todo lo que hace y lo que no, pero quiero contarles un poco más sobre la motivación subyacente que nos llevó a él. 
Además de potencialmente aislarnos socialmente cuando estamos afuera, mirando el teléfono, es una especie de, ¿esto es lo que se supone que uno hace con el cuerpo? 
Uno está ahí parado y se la pasa frotando este pedazo inocuo de vidrio. 
Dándole vueltas. 
Así que cuando desarrollamos Glass, pensamos en realidad ¿podemos hacer algo que liberara las manos? 
Vieron todas las cosas que las personas estaban haciendo en el video de fondo. 
Todos estaban usando Glass, y así conseguimos ese metraje. 
Y también buscamos algo que liberara los ojos. 
Por eso pusimos la pantalla arriba, fuera de la línea de visión, así no estaría hacia donde miramos y no estaría donde están haciendo contacto visual con las personas. 
Y también hemos querido liberar los oídos, por lo que el sonido pasa en realidad, directamente a los huesos del cráneo, que es un poco extraño al principio, pero uno se acostumbra. 
E, irónicamente, si uno quiere escuchar mejor, basta con cubrirse la oreja, que es algo extraño, pero así es como funciona. 
Mi visión cuando empezamos Google hace 15 años fue que finalmente no se tuviera que hacer una búsqueda en absoluto. 
Que solo se tuviera la información a medida que se necesite. 
Y así es ahora, 15 años después, una especie de primer factor de forma que creo puede ofrecer esa visión cuando están afuera en la calle hablando con la gente y así. 
Este proyecto ha durado poco más de dos años. 
Hemos aprendido una cantidad asombrosa de cosas. 
Ha sido realmente importante hacerla más cómoda. 
Los primeros prototipos que construimos eran enormes. 
Era como tener teléfonos celulares atados a la cabeza. 
Era muy pesado, muy incómodo. 
Tuvimos que mantenerlo en secreto de nuestro diseñador industrial hasta que finalmente aceptó el trabajo, y entonces casi huyó gritando. 
Pero hemos recorrido un largo camino. 
Y la otra sorpresa realmente inesperada fue la cámara. 
Nuestros prototipos originales no tenían cámaras pero ha sido realmente mágico para poder capturar momentos con mi familia, mis hijos. 
Yo nunca habría sacado una cámara o un teléfono o alguna otra cosa para tomar ese momento. 
Y por último me he dado cuenta, experimentando con este dispositivo, que tengo un tic nervioso. 
El teléfono celular es... un tiene que mirar hacia abajo y todo eso, pero también es una especie de tic nervioso. 
Como si fumara, probablemente sólo fumaría en lugar de eso. 
Sólo encendería un cigarrillo. Parecería más en onda. 
Ya saben, sería como... pero en este caso, saben, saco esto y me siento y parece como si tuviera algo muy importante que hacer o atender. 
Pero realmente me abrió los ojos a cuánto de mi vida pasé sólo aislándome, ya sea con correos electrónicos o mensajes sociales o lo que sea, a pesar de que no era realmente... no hay nada realmente tan importante o tan urgente. 
Y con esto, sé que voy a recibir ciertos mensajes si realmente los necesito, pero no tengo que estar revisándolos todo el tiempo. 
Sí, realmente he disfrutado de poder de hecho explorar el mundo, haciendo más locuras como las que vieron en el video. 
Le agradezco mucho todo. 
(Aplausos) 

(Música) (Aplausos) Gracias. 
Hola a todos. 
<i>Ban-gap-seum-ni-da</i> 
Me gustaría compartirles un poquito sobre mí interpretando mi vida. 
Puedo parecer exitosa y feliz estando hoy frente a Uds., pero una vez sufrí una severa depresión y estaba sumida en la desesperación. 
El violín, que lo era todo para mí se había convertido en una pesada carga. 
Aunque muchos a mi alrededor trataron de consolarme y animarme, sus palabras no eran más que ruido sin sentido. 
Justo cuando estaba a punto de renunciar a todo luego de años de sufrimiento, empecé a redescubrir el verdadero poder de la música. 
(Música) En medio de la adversidad, fue la música lo que me devolvió el alma. 
El consuelo que me proporcionaba la música era simplemente indescriptible, y, para mí, también fue una experiencia verdaderamente reveladora. ya que cambió completamente mi perspectiva de la vida y me liberó de la presión de convertirme en una violinista exitosa. 
¿Sienten que están completamente solos? 
Espero que esta pieza los conmueva y sane su corazón, como lo hizo conmigo. 
(Música) (Aplausos) Gracias. 
Ahora, uso mi música para llegar al corazón de las personas y descubrí que no hay fronteras. 
Mi audiencia es quién sea que esté allí para oírme, aún aquellos que no estén tan familiarizados con la música clásica. 
No sólo interpreto en prestigiosos auditorios clásicos como Carnegie Hall y Kennedy Center, sino también es hospitales, iglesias, cárceles, y hospicios restringidos para pacientes con lepra, sólo por mencionar algunos. 
Ahora, con mi última pieza, quisiera demostrarles que la música clásica puede ser divertida, emocionante y que puede <i>rockearlos</i>. 
** Quiero presentarles mi nuevo proyecto, "Baroque in Rock", que recientemente se convirtió en disco de oro. 
Es un gran honor para mí. 
Creo que, mientras disfruto de mi vida como una música feliz, estoy ganando más reconocimiento del que imaginé. 
Pero ahora es su turno. 
Cambiar sus perspectivas no sólo va a transformarlos a Uds., sino a todo el mundo. 
Solo interpreten su vida con todo lo que tienen, y compártanla con el mundo. 
Estoy ansiosa por ser testigo de un mundo transformado por Uds., TEDores. 
Interpreten su vida, y manténganse en sintonía. 
(Música) (Aplausos) 

Vamos a sumergirnos en las aguas profundas. Cualquiera que haya tenido la suerte de hacerlo sabe que, durante unas dos horas y media hacia abajo, es un mundo total, completa y absolutamente oscuro. 
Por la ventana veíamos los animales más misteriosos, imposibles de describir. Unas luces intermitentes: un mundo de bioluminescencia, de luciérnagas. La Dra. 
Edith Witter --de la Asociación de Investigación para la Conservación-- logró idear una cámara que captara algunos de estos increíbles animales, y eso es lo que ven ahora en la pantalla. 
Todo eso es bioluminescencia. Como dije: igual que las luciérnagas. Este es un pavo volador bajo un árbol. 
(Risas) 
Ya sé. Soy geólogo de formación; pero eso me encanta. 
Y se ve que usan un poco la bioluminescencia para evitar que se los coman, y otro poco para atraer presas. Pero toda, desde el punto de vista artístico, es realmente asombrosa. 
Mucho de lo que sucede adentro -- este es un pez con los ojos encendidos, palpitantes. 
Algunos colores están diseñados para hipnotizar. Esto patrones hermosos. 
Y este es el último: uno de mis favoritos, un diseño de molinete. 
Absolutamente fascinante, cada zambullida. 
Es el mundo de lo desconocido. Al día de hoy, solo hemos explorado el 3 por ciento de los océanos. 
Hemos encontrado las montañas más altas del mundo, los valles más profundos, lagos submarinos, cascadas bajo el agua; compartimos mucho de ello con ustedes desde el escenario. 
En un lugar donde creíamos que no había nada de vida, hallamos más vida, nos parece, más diversidad y densidad que en el bosque tropical. Quiere decir que no sabemos nada del planeta, en realidad. Todavía queda el 97 por ciento... que estará vacío o lleno de sorpresas. 
Ahora quisiera pasar a aguas poco profundas, a ver unas criaturas que son, sin duda, sorprendentes. 
Los cefalópodos, los “cabeza-pies”. 
Este es un pulpo. Este es el trabajo del Dr. Roger Hanlon del laboratorio de Biología Marina. 
Es fascinante cómo los cefalópodos, con esos ojos increíbles, detectan su entorno, observan la luz, ven patrones. 
Este es un pulpo moviéndose por el arrecife. Encuentra un lugar donde descansar, se acomoda y desaparece contra el fondo. 
Qué difícil, ¿no? 
En las próximas tomas, veremos unos calamares. 
Este es un calamar. Los machos, cuando pelean, si están muy agresivos, se ponen blancos. Estos dos machos están peleando. 
Lo hacen golpeando sus traseros, 
un concepto interesante. Acá hay un macho a la izquierda 
y una hembra a la derecha. El macho ha logrado dividir su coloración, para que la hembra vea siempre su lado más benévolo y gentil. 
Y el macho -- (risas) Vamos a verlo otra vez. Veámoslo de nuevo. Observen la coloración: blanco a la derecha, café a la izquierda. 
Retrocede; mantiene alejados a los demás machos dividiendo su cuerpo y aparece al otro lado... ¡Bingo! Me han dicho que este 
fenómeno no es exclusivo de los calamares machos, pero no sé. (Aplausos) 
Las sepias, me encantan las sepias. 
Esta es una sepia australiana gigante. Aquí está. 
Tiene los ojitos caídos, acá. Pero pueden hacer cosas asombrosas. 
Aquí vemos que uno entra hacia atrás en una grieta, y -- 
miren los tentáculos. Nada más los guarda. Parece cualquier otra alga. 
Desaparece contra el fondo. 
Extraordinario. Estos son dos machos peleando. 
De nuevo, estos cefalópodos son muy inteligentes; 
saben no hacerse daño. 
Pero vean los patrones que pueden crear con su piel. 
¿Ven? Realmente impresionante. Este es un pulpo. 
A veces no quieren que los vean cuando se mueven, 
pues los depredadores los encontrarían. Acá, este logra parecer una roca y, 
observando su entorno, se desliza por el lecho y usa las olas y las sombras para pasar desapercibido. 
Nada más se desvanece; se desplaza y desvanece contra el fondo. El truco de la roca móvil. 
Seguimos explorando las profundidades, pero aprendemos mucho en aguas poco profundas. 
Eso es porque las aguas poco profundas están llenas de depredadores. Esta es una barracuda. Y si eres un pulpo o un cefalópodo, sabes cómo usar el entorno para ocultarte. 
En la siguiente escena, verán un bello coral. Y ven que un pulpo sobresaldría fácilmente 
si no pudiera usar el camuflaje, la piel, para cambiar de color y textura. Acá hay unas algas en primer plano. 
Y un pulpo. ¿No es asombroso? 
así que huyó tras una nube de tinta. Al aterrizar, el pulpo piensa: "Ay, me vieron. 
Lo mejor es hacerme lo más grande que pueda." 
Este café grande dilata sus ojos. 
Está fanfarroneando. Hagámoslo al revés. 
Cuando me mostró esto, pensé que estaba bromeando. 
Pensé que eran gráficos. Aquí está en reversa. Vean el color de la piel, miren la textura de la piel. 
Sencillamente, un animal fascinante; cambia de color y textura para combinar con el entorno. 
Véanlo desvanecerse entre las algas. 
Uno. 
Dos. Tres. Se ha ido, y yo también. Muchas gracias. 

Sufrí un incendio hace nueve días. 
Mi archivo: 175 películas, mi negativo de 16 milímetros, todos mis libros, los libros de mi Papá, 
que había coleccionado -- Fui un gran coleccionista, en extremo -- 
Se acabó. 
Apenas lo miré, y no sabía que hacer. 
Quiero decir, estas fueron -- ¿fui yo mis cosas? 
Siempre vivo en el presente -- Amo el presente. 
Aprecio mucho el futuro. 
Y me enseñaron algunas cosas extrañas cuando era pequeño, tal como, tienes que lograr algo bueno de algo malo. 
Tienes que lograr algo bueno de algo malo. 
¡Eso fue lamentable! Hombre, Yo estaba... Toso, estaba enfermo. 
Ese era el objetivo de mi cámara. La primera -- con la cual hice mi película Bod Dylan hace 35 años. 
Ese es mi largometraje. "King, Murray" fue la película ganadora en el Festival de Cannes de 1970 -- la única copia de negativo que tenía. 
Esos son mis papeles. 
Eso fue en minutos -- 20 minutos. 
La epifanía me golpeó. Algo me golpeó. 
"Tienes que lograr algo bueno de algo malo," Comencé a decir a mis amigos, vecinos, a mi hermana. 
A propósito, esa es "Sputnik," la presenté el año pasado. 
"Sputnik" estuvo en el centro de la ciudad, el negativo. 
No fue afectado. Estas son algunos pedazos de las cosas que utilizaba en mi largometraje Sputnik, que se presenta al pública en Nueva York en dos semanas en el centro de la ciudad. 
Llamé a mi hermana. Llamé a mis vecinos. Dije: "Vengan a excavar." 
Ese soy yo junto a mi escritorio. 
Ese era un escritorio que me tomó unos 40 años construir. 
Ustedes saben -- todas esas cosas. 
Esa es mi hija Jean. 
Ella vino. Es una enfermera en San Francisco. 
"Cava," le dije. 
"Pedazos. Quiero pedazos. Pedacitos y pedazos." 
Me surgió esta idea: una vida de pedacitos y pedazos, en la cual apenas estoy comenzando a trabajar -- mi próximo proyecto. 
Esa es mi hermana. Ella cuidó mis fotos, porque yo fui un gran coleccionista de fotografías instantáneas que yo creía decían mucho. 
Y aquellas son algunas de las fotos que -- algo quedó bueno entre las fotos quemadas. 
No sabía. Lo miré -- Dije: "Vaya, es mejor que el --" Esa es mi propuesta sobre Jimmy Doolittle. Hice esa película para televisión. 
Es la única copia que tenía -- pedazos de ella. 
Idea sobre las mujeres. 
Así que empecé a decir, "Oye hombre, ¡Tú eres demasiado!" 
Tu podrías llorar por esto." En realidad no lo hice. 
En lugar de ello solo dije, "Voy a lograr algo bueno de ello, y a lo mejor el próximo año... " Y agradezco este momento de aparecer sobre este escenario con tanta gente quienes ya me han dado tanto consuelo, y solo digo a quienes acostumbran venir a TED: Estoy orgulloso de mi. Que tomo algo malo, hago un giro, y voy a hacer algo bueno de esto, de todos estos pedazos. 
Esa es la fotografía original de Arthur Leipzig que me fascinaba. 
Fui un gran coleccionista de discos de vinilo -- los discos no lo lograron. Vaya, te digo, la película quema, la película quema. 
Quiero decir, esta fue una película de seguridad de 16 milímetros. 
Los negativos se fueron. 
Ese es la carta que mi padre me envió diciéndome que me casara con la mujer con quien primero me casé cuando tenía 20 años. 
Esa es mi hija y yo. 
Ella aún está allá. De hecho ella está allá esta mañana.. 
Esa es mi casa. 
Mi familia está viviendo en el hotel Hilton en Scotts Valley. 
Esa es mi esposa, Heidi, quien no lo tomó así como yo. 
Mis hijos, Davey y Henry. 
Mi hijo Davey, en el hotel, hace dos noches. 
Así que mi mensaje para ustedes amigos, de mis tres minutos, es que agradezco la oportunidad de compartir esto con ustedes. Volveré. Me encanta estar en TED. 
Vine a vivirlo y lo estoy viviendo. 
Esa es la vista desde mi ventana, fuera de Santa Cruz, en Bonny Doon, a solo 35 millas de aquí. 
Gracias a todos. 
(Aplausos) 

Esto significa que estoy sonriendo. 
Ese también. 
Esto significa ratón. 
Gato. 
Aquí tenemos una historia. 
La historia comienza donde esto significa un tipo y eso es la cola de caballo en una transeúnte. 
Aquí es donde esto sucede. 
Estos son el cuándo. 
Este es un cassette que la chica pone en su tocacintas. 
Lo usa todos los días. 
No se considera un clásico... a ells simplemente le gusta que cierta música suene de cierta manera.♪ 
Mira su postura, es llamativa. 
Eso es porque ella baila. 
Ahora él, el tipo, observa todo esto, meditando "Honestamente, caray. ¿Qué oportunidad tengo?" 
(Risas) y el podría decir, "Oh, ¡Dios mío!" 
o "¡Mi corazón es tuyo!" 
Me estoy riendo a carcajadas. 
Quiero darte un abrazo. 
Pero el sale con esto, ya saben. 
El le dice, "quiero pintar a mano tu retrato en un tarro de café". 
(Risas) Poner un cangrejo adentro. 
Agregar un poco de agua. 
Siete sales diferentes. 
él tiene la repentina noción de estar parado en tierra firme, pero sólo manoteando al océano. 
El dice: "pareces una sirena, pero caminas como un vals". 
Y la joven dice, "¿Quéee?" 
Y el tipo responde, "Sí, lo sé, lo sé. 
Creo que mis latidos son el código Morse para inapropiado. 
Al menos, eso es lo que parece. 
A veces soy como un porrista del equipo universitario... por maldecir, los silencios incómodos y las combinaciones de rimas muy simples. 
Ahora mismo, hablando contigo, ni siquiera soy realmente un chico. 
Soy un mono (Risas) mandando besos a una mariposa. 
Pero aún así insisto en que tú y yo deberíamos reunirnos. 
Primero, pronto. Luego, mucho. 
Estoy pensando en la esquina sudoeste de la 5ta. con 42va. al mediodía mañana. pero te esperaré hasta que te presentes, con cola de caballo o sin ella. 
Demonios, solamente la cola de caballo. 
No sé qué más decirte. 
Tengo un lápiz que puedo prestarte. 
Puedes ponerlo en tu teléfono." 
Pero la joven no se deja convencer. No sonríe. 
No frunce el ceño. Ella sólo dice: "No, gracias". 
¿tu sabes? 
(Aplausos) 

Hace dos años aquí en TED Informé que habíamos descubierto en Saturno, con el orbitador Cassini, una región anormalmente cálida y geológicamente activa en el extremo sur del pequeño satélite de Saturno Encélado, como se ve aquí 
Esta región vista aquí por primera vez en la imagen del Cassini tomada en el 2005. Esta es la región polar sur con sus famosas fracturas raya de tigre cruzando el polo sur 
Y sólo visto recién a fines del 2008 aquí está nuevamente la región ahora ensombrecida hasta la mitad debido a que el hemisferio sur está experimentando la llegada de Agosto y eventualmente el invierno 
Y también informé que habíamos hecho este asombroso descubrimiento un descubrimiento que ocurre una vez en la vida. de elevados chorros eruptando de esas fracturas en el polo sur, consistente en pequeños cristales de agua helada acompañadas por vapor de agua y simples compuestos orgánicos como el dióxido de carbono y metano 
Y en esa época, hace dos años atrás mencioné que estábamos especulando que esos chorros podrían ser en realidad géisers siendo lanzados desde bolsas de aire o cámaras de agua líquida bajo la superficie Pero no estábamos seguros 
Sin embargo, las implicaciones de estos resultados de un posible ambiente dentro de este satélite que podría soportar química prebiótica y quizás vida en sí misma eran tan emocionantes que en el intervalo de dos años nos hemos concentrado más en Encélado. 
hemos hecho volar el orbitador Cassini por este satélite muchísimas veces Volando más cerca y más profundo en estos chorros en las regiones más densas de estos chorros así que ahora hemos obtenido medidas de composición más precisas 
Y hemos encontrado que los compuestos orgánicos provenientes de este satélite son de hecho más complejos que los reportados previamente 
A pesar que no son aminoácidos hemos encontrado cosas como propano y benceno cianuro de hidrógeno y formaldehído. 
Y los pequeños cristales de agua aquí ahora lucen ante el mundo como si fueran gotitas congeladas de agua salada. El cual es un descubrimiento que sugiere que no sólo los chorros vienen de bolsas de aire o agua líquida, pero que el agua líquida está con contacto con la roca. 
Y esa es una circunstancia que puede proveer la energía química y los componentes químicos necesarios para sustentar la vida. 
Así que estamos muy animados con estos resultados 
Y tenemos mucha más confianza de la que teníamos hace dos años que de hecho podríamos tener en este satélite, bajo el polo sur, un ambiente o una zona que es hospitalario para organismos vivientes. 
Exista o no organismos vivientes ahí, por supuesto, eso es algo completamente diferente. 
Y que tendremos que esperar la llegada, nuevamente en Encélado de las naves, esperando que sea en un futuro cercano, especialmente equipado para dirigir este asunto en particular. 
Pero por mientras los invito a imaginar el día que podamos viajar al sistema de Saturno, y visitar el parque de geísers interplanetario de Encélado, simplemente porque podemos. 
Gracias. 
(aplausos) 

Esta es en realidad una presentación de dos horas que doy a estudiantes de secundaria recortada a tres minutos. Todo comenzó un día en un avión, camino hacia TED 
siete años atrás. En el asiento de al lado 
se encontraba una estudiante de secundaria, una adolescente que venía de una familia realmente pobre. 
Quería hacer algo con su vida, y me hizo una simple y pequeña pregunta. Ella dijo, "¿Qué lleva al éxito?" 
Y entonces me sentí realmente mal, 
porque no podía darle una buena respuesta. 
Entonces, me bajé del avión y vine a TED. 
Y pensé, ¡Dios!, estoy en una habitación rodeado de personas exitosas. 
¿Por qué no les pregunto qué les ayudó a ser exitosos, para enseñárselo a los jóvenes? 
Entonces aquí estamos, después de siete años y 500 entrevistas, y voy a decirles, lo que realmente lleva al éxito. y que hace actuar a los miembros de TED. 
Lo primero es la Pasión 
Freeman Thomas dijo, "Soy impulsado por mi pasión" 
Las personas en TED lo hacen por amor, no por dinero. 
Carol Colleta dijo, "Yo pagaría a alguien por hacer lo que yo hago". 
Lo curioso es que, Si lo haces por amor, el dinero viene de todas maneras. 
¡Trabajo! Rupert Murdoch me dijo, "Todo es trabajo duro, 
Nada viene fácilmente. Pero me he divertido bastante". 
¿Dijo diversión? ¿Rupert? 
¡Sí! A las personas en TED les divierte el trabajo. Y trabajan muy duro. 
Yo pensé, ellos no son adictos al trabajo, son amantes del trabajo. 
¡Ser bueno! Alex Garden dijo, "Para ser exitoso debes dedicarte a algo, 
y ser muy bueno en ello". No hay magia, todo es practicar, practicar, practicar. 
Y también es enfocarse. 
Norman Jewison me dijo, "Yo pienso que todo tiene que ver con enfocarse en una sola cosa". 
Empujarte, David Gallo dijo, "Debes empujarte. 
física y mentalmente, debes empujarte, empujarte, empujarte". 
Debes empujarte a través de la timidez, y las dudas. 
Goldie Hawn dijo, "Siempre tuve dudas. 
No era lo suficientemente buena, no era lo suficientemente inteligente, 
no pensé que lo lograría". 
Ahora bien, nunca es fácil empujarte, y es por eso que inventaron a las madres. 
(Risas). Frank Gehry me dijo, "Mi madre me empujó". 
¡Servir! Sherwin Nuland dijo, "Ha sido un privilegio servir como doctor". 
Ahora muchos niños me dicen que quieren ser millonarios. 
Y lo primero que les digo es, "Ok, pero no pueden servirse a ustedes mismos, deben servirles a otros con algo de valor. 
Porque esa es la manera en que las personas se vuelven ricas". 
¡Ideas! Bill Gates dijo, "Tuve una idea: 
fundar la primera compañía de programas para microcomputadoras". 
Diría que fue una muy buena idea. 
Y no hay magia en la creatividad en cuanto a ideas se refiere, es sólo hacer cosas bastantes simples. 
Y doy muchas evidencias de ello. 
Persistencia. Joe Kraus dijo, 
"Persistencia es la razón número uno del éxito" 
Tienes que persistir a través del fracaso, y de CRAP (mierda), 
que por supuesto significa "Criticas, Rechazo, Assholes (idiotas) y Presión". 
(Risas) Entonces, la respuesta a esta pregunta es simple: paga $ 4000 y ven a TED. 
Si eso falla, ten en cuenta las 8 razones, y créeme, estas 8 grandes razones, son las que llevan al éxito. 
Muchas gracias TED, ¡y gracias por las entrevistas! 

Contagioso es una buena palabra 
Aún en tiempos de gripe H1N1, me gusta la palabra. 
La risa es contagiosa. La pasión es contagiosa. 
La inspiración es contagiosa. 
Hemos escuchado historias extraordinarias de oradores extraordinarios. 
Pero para mí, lo que fue contagioso en todos ellos radicaba en que estaban infectados por lo que yo llamo el virus del "Yo puedo". 
Entonces, la pregunta es, ¿Por qué sólo ellos? 
En un país de más de un billón de personas, ¿por qué tan pocos? 
¿Es suerte? ¿o es casualidad? 
¿No podemos todos sistemática y conscientemente infectarnos? 
Por eso, en los próximos 8 minutos me gustaría compartir mi historia con ustedes. 
Yo fui infectada a los 17 años. cuando, siendo estudiante en la escuela de diseño, me topé con adultos que creyeron en mis ideas, me desafiaron y se tomaron muchas tazas de té conmigo. 
Y me sorprendió lo maravilloso que era sentirse así, y lo contagioso de ese sentimiento. 
También me percaté de que debería haberme infectado a los siete años. 
Por eso, cuando fundé el colegio Riverside hace 10 años, se convirtió en laboratorio, un laboratorio para modelar y perfeccionar un proceso diseñado para infectar conscientemente la mente con el virus del "Yo puedo". 
Y descubrí que si el aprendizaje se integra en el contexto real y cotidiano, que si se difuminan las barreras entre la escuela y la vida, los niños recorren un camino que les hace, primero, conscientes, donde ven el cambio, les permite ser transformados y luego, al ser potenciados, dirigir el cambio. 
Y eso aumentó directamente el bienestar de los estudiantes. 
Los niños se volvieron más competentes, y menos vulnerables. 
Pero todo esto era sentido común. 
Por eso me gustaría que vieran una muestra de cómo es la práctica común en Riverside. 
Una introducción: Cuando mis chicos de quinto estudiaban los derechos del niño les hicimos enrollar barritas de incienso o agarbattis, durante 8 horas para que experimentaran lo que significa ser un niño obrero. 
Esto los transformó. Lo que van a ver es su recorrido, y a continuación su increible convencimiento de que podían salir ahí afuera y cambiar el mundo. 
(Música) Ahí están enrollando. 
Y a las dos horas, con la espalda molida, ya habían cambiado. 
Y una vez que ocurrió esto, salieron por la ciudad convenciendo a todo el mundo de que la explotación infantil tenía que ser abolida. 
Miren cómo cambia la cara de Ragav al darse cuenta y comprender que ha cambiado la forma de pensar de ese hombre. 
Eso no puede hacerse en un aula. 
Entonces cuando Ragav lo experimentó pasó de "la maestra dice", al "Yo lo hago". Y en eso consiste la mentalidad del "Yo puedo". 
Y este es un proceso que puede activarse y alimentarse. 
Pero, en nuestro caso, algunos padres dijeron: "Vale, está muy bien que hagan a nuestros hijos mejores personas, pero ¿qué pasa con las Matemáticas, la Ciencia y el Inglés? 
Muéstrenos las notas". 
Y se las mostramos. Los datos eran concluyentes. 
Cuando los niños se sienten capaces, no sólo lo hacen bien, sino que, de hecho, lo hacen muy bien, como pueden ver en esta evaluación de rendimiento nacional que incluye a más de 2.000 colegios en India, los alumnos de Riverside superaron a los de los 10 mejores colegios en Matemáticas, Inglés y Ciencia. 
Así que, funcionó. Era hora de trasladarlo fuera de Riverside. 
Entonces, el 15 de agosto de 2007, Día de la Independencia, los niños y niñas de Riverside se lanzaron a infectar Ahmedabad. 
Ahora no se trataba de nuestro colegio, Riverside, 
sino de todos los niños, por lo que fuimos atrevidos. 
Entramos en las instituciones municipales, en las comisarías, en la prensa, en los comercios. y lo que dijimos básicamentes fue: "¿Cuando van a despertar y reconocer el potencial de los niños y niñas? 
¿Cuando van a incluir a los niños en la ciudad? 
Abran sus corazones y sus mentes a los niños." 
¿Cómo respondió la ciudad? 
Desde el 2007, cada dos meses se corta el tráfico en las calles más transitadas de la ciudad y se convierten en zonas de recreo para la infancia. 
Aquí tienen una ciudad diciendole a sus niños: " Ustedes pueden". 
Una muestra de la infección de Ahmedabad. 
Video : (En Hindi) Las calles más transitadas se cortaron. 
Nos ayudan la policia de tránsito y la municipalidad. 
Las niñas y niños se apoderan de ellas. 
Patinan. Juegan en la calle. 
Se divierten, libres, en nombre de todos los niños. 
(Música) Atul Karwal: La organización Aproch viene haciendo esto desde hace tiempo. 
Y planeamos hacerlo también en otras partes de la ciudad. 
(Música) Kiran Bir Sethi: La ciudad les regalará su tiempo. 
Y Ahmedabad tuvo el primer paso de zebra diseñado por y para niños. 
Geet Sethi: Cuando una ciudad da cosas a los niños en el futuro los niños le devolverán a la ciudad. 
(Música) KBS: Gracias a eso, Ahmedabad es la primera ciudad de India apta y adecuada para niños y niñas. 
Ya van entendiendo el patrón. Primero 200 niños y niñas de Riverside. 
Luego 30.000 niños en Ahmedabad, y en aumento. 
Había llegado la hora de infectar India. 
Asi que el 15 de agosto, de nuevo, el Día de la Independencia, en el 2009, potenciados mediante el mismo proceso, motivamos a 100.000 niños y niñas a decir "Yo puedo". 
¿Cómo lo hicimos? Diseñamos una serie de herramientas, que tradujimos a ocho idiomas consiguiendo llegar a 32.000 colegios. 
Básicamente propusimos a los niños un reto muy sencillo. 
Les planteamos que pensaran en algo, algo que les preocupara, que eligieran una semana, y que transformaran un billón de vidas. 
Y lo hicieron. Historias de cambio llegaron a raudales de todas las partes de India, de Nagaland, en el Este, a Jhunjhunu, en el Oeste, de Sikkinm, en el Norte, a Krishnagiri, en el Sur. 
Niñas y niños proponían soluciones para una amplia gama de problemas. 
Desde la soledad hasta cubrir baches en las calles y el alcoholismo, y 32 niños y niñas evitaron 16 matrimonios infantiles en Rajasthan. 
Fue algo increible. 
Fundamentalmente se estaba reafirmando que cuando creemos en los niños y les decimos "Ustedes pueden", ellos lo hacen. 
La infección en India. 
Esto es Rajasthan, una población rural. 
Video: Niño: Nuestros padres son analfabetos y queremos enseñarles a leer y escribir. 
KBS: Por primera vez, una demostración y una obra callejera en un colegio rural -- algo insólito -- para contar a sus padres por qué la alfabetización es importante. 
Vean lo que dicen sus padres. 
Hombre: Este programa es estupendo. 
Nos hace sentir tan bien que nuestros niños puedan enseñarnos como leer y escribir. 
Mujer: Me hace tan feliz que mis alumnos intervinieran en esta campaña. 
En el futuro, nunca dudaré de las habilidades de mis estudiantes. 
¿Lo ves?, lo han hecho 
KBS: Una escuela céntrica en Hyderabad. 
Niña: 581. Esta casa cuesta 581... 
Chica: Tenemos que empezar a recaudar desde 555. 
KBS: Chicas y chicos en Hyderabad, saliendo, bastante dificil, pero lo hicieron. 
Mujer: A pesar de se tan jóvenes han hecho un muy buen trabajo. 
Primero, han limpiado a la sociedad, luego sera Hyderabad y pronto India. 
Mujer: Fue una revelación para mí. No pensé que atesoraran tantas cosas en su interior. 
Chica: Gracias señoras y señores. 
Para nuestra subasta les ofrecemos unos cuadros maravillosos, para una muy buena causa, el dinero se empleará para comprar audífonos para los sordos. 
¿Están ustedes listos, señoras y señores? 
Público: ¡Sí! Chica: ¿Están preparados? 
Público: ¡Sí! Chica: ¿Están preparadas? 
Público: ¡Sí! KBS: Así que el mensaje de compasión comienza aquí. 
Juegos en la calle, subastas, peticiones. 
Los niños y niñas estaban transformando vidas. 
¡Fue increible!. 
Entonces, ¿Cómo podemos permanecer inmunes a esto? 
¿Cómo podemos permanecer inmunes a esa pasión, a esa energía, a esa emoción? 
Y ya sé que es obvio, pero he de terminar con el símbolo más poderoso de cambio, Gandhi. 
Hace 70 años, bastó un hombre para infectar a toda una nación con la fuerza del "Nosotros podemos". 
Entonces ¿Quién se va a encargar de propagar la infección de 100.000 niños y niñas a los 200 millones de niños y niñas en India hoy? 
El preámbulo de nuestra Constitución aún dice "Nosotros, la gente de India", verdad?. 
Entonces, ¿quién, si no nosotros? 
¿Cuándo, si no ahora? 
Como dije al principio, contagioso es una buena palabra. 
Gracias. 
(Aplausos) 

Por favor, cierren los ojos, y abran las manos. 
Imagínense lo que podrían colocar en sus manos: una manzana, tal vez su cartera. 
Ahora abran los ojos. 
¿Qué me dicen de una vida? 
Lo que ven aquí es un niño prematuro. 
Da la impresión de que descansa tranquilamente, pero está luchando por sobrevivir porque no puede regular su propia temperatura corporal. 
Este bebé es tan pequeño que no tiene grasa corporal suficiente como para mantenerse caliente. 
Lamentablemente, 20 millones de bebés como éste nacen cada año, en todo el mundo. 
Cuatro millones de ellos mueren anualmente. 
Pero el mayor problema es que los que sobreviven crecen con graves problemas de salud a largo plazo. 
La razón es porque en el primer mes de vida del bebé, su única función es crecer. 
Si está combatiendo una hipotermia, sus órganos no pueden desarrollarse con normalidad, lo que da lugar a una serie de problemas de salud desde diabetes, enfermedades cardíacas, hasta un bajo CI. 
Imagínense, muchos de estos problemas se podrían prevenir si estos bebés se mantuvieran calientes. 
Ésa es la función primordial de una incubadora. 
Pero las incubadoras tradicionales necesitan electricidad y alcanzan los 20 mil dólares. 
No se las van a encontrar en zonas rurales de países en desarrollo. 
Como consecuencia, los padres recurren a soluciones locales como colocar botellas de agua caliente alrededor de sus cuerpos, o ponerlos debajo de una bombilla como ven aquí... métodos que son tanto ineficaces como inseguros. 
He presenciado esto una y otra vez. 
En uno de mis primeros viajes a la India, conocí a esta joven, Sevitha, que había dado a luz a un pequeño bebé prematuro, Rani. 
Llevó a su bebé al centro de salud más próximo, y el médico le aconsejó que llevara a Rani al hospital para que pudiera ponerlo en una incubadora. 
Pero ese hospital estaba a más de cuatro horas. Y Sevitha carecía de medios para llegar allí, así que su bebé murió. 
Inspirados por esta historia, y por docenas de historias similares, mi equipo y yo nos dimos cuenta de que lo que hacía falta era una solución local, algo que pudiera funcionar sin electricidad, que fuera lo suficientemente sencillo como para que lo usara una madre o comadrona, dado que la mayoría de nacimientos tienen lugar en casa. 
Necesitábamos algo que fuera portátil, algo que pudiera esterilizarse y reutilizarse con muchos bebés, y algo que tuviera un coste super bajo, comparado con los 20.000 dólares que cuesta una incubadora en EE.UU. 
Así que se nos ocurrió esto. 
Lo que ven aquí no se parece en nada a una incubadora. 
Parece un saco de dormir para un bebé. 
Se puede abrir totalmente. 
Es impermeable. No tiene costuras por dentro así que se puede esterilizar fácilmente. 
Pero la magia está en esta bolsa de cera. 
Es un material de cambio de fase. 
Es una sustancia similar a la cera con un punto de fusión a la temperatura del cuerpo humano, 37 grados Celsius. 
Se puede derretir simplemente utilizando agua caliente y después de derretirse es capaz de mantener una temperatura constante entre cuatro y seis horas seguidas, despues de las cuales simplemente se recalienta la bolsa. 
Se coloca de nuevo en este pequeño bolsillo de aquí, y crea un micro medioambiente cálido para el bebé. 
Parece sencillo pero lo hemos repetido docenas de veces yendo al terreno a hablar con médicos, madres y personal sanitario, para asegurarnos de que satisfacía las necesidades de las comunidades locales. 
Tenemos planeado lanzar este producto en India en 2010. Y el precio final será de 25 dólares, menos del 0,1 por ciento del coste de una incubadora tradicional. 
En los próximos cinco años esperamos salvar la vida de casi un millón de bebés. 
Pero el impacto social a más largo plazo es una reducción en el crecimiento de la población. 
Parece ir en contra de toda lógica, pero resulta que al reducir la mortalidad infantil el tamaño de la población también disminuye, porque los padres no tienen que anticipar que sus bebés van a fallecer. 
Esperamos que el calentador de bebés Embrace y otras innovaciones sencillas similares representen una nueva tendencia para el futuro de la tecnología: soluciones sencillas, localizadas y asequibles que tienen el potencial de producir un impacto social enorme. 
A la hora de diseñarlo, observamos una serie de principios básicos. 
Nos propusimos comprender al usuario final, en este caso, gente como Sevitha. 
Intentamos comprender la raíz del problema en lugar de dejarnos influir por lo que ya existe. 
Y después pensamos en la solución más simple que pudimos para tratar el problema. 
Al hacerlo, creo que verdaderamente acercamos la tecnología a las masas. 
Y podemos salvar millones de vidas, mediante la sencilla calidez de un Abrazo. 

Nos estamos ahogando en las noticias. 
Sólo Reuters publica tres millones y medio de noticias al año. 
Eso es sólo una fuente. 
Mi pregunta es: ¿Cuántas de estas noticias en realidad van a importar a largo plazo? 
Esa es la idea detrás de Las Noticias a largo plazo. 
Es un proyecto de The Long Now Foundation, que fue fundada por TEDsters incluyendo Kevin Kelly y Stewart Brand. 
Y lo que buscamos son noticias que importen en los próximos 50 o 100 o 10.000 años. 
Y cuando ves a las noticias a través de ese filtro, la mayoría son ignoradas. 
Si tomas las principales noticias del año pasado de AP: ¿Esto va importar en una década? 
¿O esto? 
¿O esto? 
¿En serio? 
¿Esto va importar en 50 o 100 años? 
Ok, eso fue genial. 
(Risas) Pero la noticia principal del año pasado fue la economía. Y les apuesto que, tarde o temprano, esta particular recesión será del pasado. 
Entonces, ¿qué tipo de noticias pueden hacer una diferencia en el futuro? 
Bueno, tomemos la ciencia. 
Algún día, pequeños robots van a ir a través de nuestro torrente sanguíneo para curarnos. 
Ese algún día es hoy si eres un ratón. 
Algunas noticias recientes: Nano-abejas destruyen tumores con veneno de abeja Están mandando genes adentro del cerebro. [Construyeron un robot] que puede moverse adentro del cuerpo humano. 
¿Qué pasa con los recursos? ¿Cómo vamos a alimentar a nueve mil millones de personas? 
Hoy en día ya estamos teniendo problemas para alimentar a seis mil millones. 
Como escuchamos ayer, hay más de mil millones de personas que padecen hambre. 
Sin los cultivos genéticamente modificados, Gran Bretaña morirá de hambre. 
Bill Gates, afortunadamente, a invertido mil millones de dólares en investigaciones de cultivos. 
¿Qué pasa con la política global? 
El mundo va ser muy diferente si China establece el orden del día, y es posible. 
Han superado a los EE.UU. como el mercado automotríz más grande del mundo. Han superado a Alemania como el exportador más grande. Y han empezado hacer pruebas de ADN a los niños para elegir sus carreras. 
Estamos encontrando muchas formas de superar los límites del conocimiento. 
Algunos descubrimientos recientes: Hay una colonia de hormigas de Argentina que se ha extendido a todos los continentes excepto a la Antártida. Hay un robot-científico autodirigido que ha hecho un descubrimiento. Pronto, la ciencia ya no nos necesitará. Y quizás la vida tampoco nos necesitará tanto. Un microbio despierta después de 120.000 años. 
Parece que con o sin nosotros la vida seguirá. 
Pero mi elección de la noticia más importante a largo plazo del año pasado fue esta: que se encontro agua en la luna. 
Hace que sea mucho más fácil poner una colonia allí. 
Y si la NASA no lo hace, China podría, o alguien en esta sala podría firmar un gran cheque. 
Mi punto es este: A largo plazo, algunas noticias son más importantes que otras. 
(Aplausos) 

Señoras y señores, en TED hablamos mucho sobre liderazgo y como hacer un movimiento. 
Veamos ocurrir un movimiento, de principio a fin, en menos de 3 minutos. Extraigamos algunas lecciones. 
Lo primero, lo sabéis, un líder necesita coraje para sobresalir y ser ridiculizado. 
Pero lo que él hace es fácil de seguir. 
Aquí está su primer seguidor con un papel crucial. Va enseñar a los demás como seguir. 
Notad cómo el líder lo adopta como a un igual. 
Así que ahora ya no se trata del líder sino de ellos, en plural. 
Aquí está él llamando a sus amigos. 
Si os dais cuenta, el primer seguidor es una forma subestimada de liderazgo en sí mismo. 
Hace falta valor para sobresalir así. 
El primer seguidor es quien transforma a un chiflado solitario en un líder. 
(Risas) (Aplausos) Y aquí viene un segundo seguidor. 
Ya no es 1 chiflado solo, ni 2, 3 es multitud, y una multitud es noticia. 
Un movimiento debe ser público. 
Es importante, no sólo mostrar al líder, sino a los seguidores porque uno ve que los nuevos seguidores emulan a los seguidores, no al líder. 
Aquí vienen 2 más, e inmediatamente después, 3 personas más. 
Ahora tenemos impulso. Éste es el punto de inflexión. 
Tenemos un movimiento. 
Así, notad que cuanta más gente se una es menos arriesgado. 
Los que estaban en la verja antes, ahora no tienen motivo para no hacerlo. 
No sobresaldrán. No serán ridiculizados. Serán parte de la multitud "de moda" si se dan prisa. 
(Risas) En el próximo minuto veréis todos los que prefieren seguir con la multitud porque eventualmente serían ridiculizados por no unirse, 
y así es como se hace un movimiento. 
Recapitulemos algunas lecciones de esto. 
Lo primero, si sois del mismo tipo, que el tipo sin camiseta que bailaba solo, recordad la importancia de aceptar a los primeros seguidores como pares así está claro que se trata del movimiento, no de ti. 
Bien, pero podríamos no haber aprendido la verdadera lección. 
La lección más grande, si lo notasteis... ¿lo habéis captado? ...es que el liderazgo está sobre-glorificado, 
sí, fue el tipo sin camiseta el primero y obtendrá todo el crédito, pero fue realmente el primer seguidor el que transformó al chiflado solitario en líder. 
Se nos dice que todos deberíamos ser líderes; eso sería realmente ineficaz. 
Si os preocupa empezar un movimiento, tened el coraje de seguir y enseñar a otros como seguir. 
Si veis a un chiflado solitario haciendo algo genial, tened las agallas de ser los primeros en sobresalir y unirse. 
Y qué lugar tan perfecto para hacerlo, TED. 
Gracias. 
(Aplausos) 

Piensen, si lo desean, en un regalo. 
Me gustaría que lo imaginen en sus mentes. 
No es demasiado grande... es del tamaño de una pelota de golf. 
Concíbanlo todo envuelto. 
Pero antes de mostrarles el contenido les diré que va a hacer cosas increíbles por ustedes. 
Va a unir a toda la familia. 
Se van a sentir amados y apreciados como nunca antes, entrarán en contacto con amigos y conocidos que no veían desde hace años. 
Van a ser abrumados por adoración y admiración. 
Pondrá en su lugar las cosas más importantes de la vida. 
Va a redefinir el sentido de la espiritualidad y la fe. 
Van a tener un nuevo entendimiento y confianza en sus cuerpos. 
Van a tener vitalidad y energía sin igual. 
Van a ampliar su vocabulario, van a conocer gente nueva, y van a llevar una vida más sana. 
Y piensen que van a tener vacaciones de 8 semanas de no hacer absolutamente nada. 
Van a comer innumerables comidas gourmet. 
Van a recibir camionadas de flores. 
La gente les va a decir: "Te ves muy bien. ¿Te hiciste algo?" 
Y van a tener un suministro de por vida de "buenas" medicinas. 
Van a ser desafiados, inspirados, motivados y estarán agradecidos. 
Sus vidas tendrán un nuevo significado: 
paz, salud, serenidad, felicidad, nirvana. 
¿El precio? 
$55.000. Y es una oferta increíble. 
Sé que se mueren por saber qué es y dónde pueden conseguir uno. 
¿Se consigue en Amazon? 
¿Tiene el logotipo de Apple? 
¿Hay una lista de espera? 
Probablemente no. 
Este regalo me llegó hace unos cinco meses. 
Se veía así cuando estaba todo envuelto... no tan bonito. 
Y así. Y luego así. 
Era una gema rara, un tumor cerebral, hemangioblastoma, el regalo que sigo recibiendo. 
Y si bien ahora estoy bien, no les deseo este regalo. 
No estoy segura que lo quieran. 
Pero yo no cambiaría mi experiencia. 
Esto alteró profundamente mi vida de maneras que no esperaba de las maneras que acabo de compartir con Uds. 
Así que la próxima vez que enfrenten algo inesperado, no deseado e incierto, consideren que podría ser un regalo. 
(Aplausos) 

(Música) El sol brillando arriba aquí abajo está 10 abajo Me estoy moviendo a un lugar ahora en el que las calles están pavimentadas en oro. Habrá dos trenes corriendo... corriendo lado a lado. Algunos trenes salen. Dos trenes corriendo... corriendo uno al lado del otro. Voy a tomar ese tren expreso a mi recompensa en el cielo. Muchas habitaciones en la casa de mi padre ahora... Oh Señor, hay una para ti y para mí. Muchas habitaciones en la casa de mi padre ahora... Oh, hay uno para ti y para mí. Sin nostalgias ni problemas. Oh mi Señor dulce victoria de Jesús. Hay una gloria de la luna... Señor otro, oh otro del Sol. Oh, una gloria de la Luna y otra del Sol. Detrás voy a dejar este cuerpo terrenal, cuando mi Señor Rey Jesús venga Muchas gracias. 

